Security

Hash-chained audit log

GET
/security/audit

Hash-chained audit log.

Authorization

__Host-qm_session<token>

Session cookie set by sign-in on HTTPS deployments (the hosted demo).

In: cookie

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/security/audit"
{  "items": [    {      "id": "string",      "sequence": 0,      "action": "string",      "actor_type": "USER",      "actor_id": "string",      "entity_type": "string",      "entity_id": "string",      "data": {},      "hash": "string",      "prev_hash": "string",      "correlation_id": "string",      "created_at": "string"    }  ],  "next_cursor": "string"}